# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.TaxInformation6

Packages that use TaxInformation6
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of TaxInformation6 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as TaxInformation6
Modifier and Type
Field
Description
`protected TaxInformation6`
EntryTransaction9.`tax`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return TaxInformation6
Modifier and Type
Method
Description
`TaxInformation6`
ObjectFactory.`createTaxInformation6()`
Create an instance of `TaxInformation6`
`TaxInformation6`
EntryTransaction9.`getTax()`
Gets the value of the tax property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type TaxInformation6
Modifier and Type
Method
Description
`void`
EntryTransaction9.`setTax(TaxInformation6 value)`
Sets the value of the tax property.